/* ====== Get Started / Double Video Container============*/


/*=======================================================*/
#doubleiframe.section.center{
	padding-bottom: 0;
	outline:0;
	margin-top: 0;
	padding-top: 0;
}

.content {
	text-align: left;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#doubleiframe .container{
	padding-bottom:0;
}

.content.dubiframeTitle{
	font-size: 3rem;
	line-height: 4rem;
	margin-bottom: 2rem;
	font-weight:bold;
}

.content.dubiframeText{
	font-size: 1.4rem;
	line-height: 1.5rem;
	margin-bottom: 2rem;
	font-weight:500;
	margin-top: 1rem;
}



.description {
	font-weight: bold;
}



/*============*/


@media (min-width: 1024px) {
	.col-md-8 {
	width: 80%;	
}
#doubleiframe .col-md-4{
	width:40%;

}
}

@media (max-width: 540px) {

.content {
	width: 100%;
	padding: 8px 20px;
	margin-bottom: 0;
}	

.content.dubiframeTitle{
	margin-bottom: 2rem;
}
}